@charset "UTF-8";
/*  ALT!!! ... Style-Sheet-Angaben für www.Thaifrau.de ... 2021-04-17 */

@font-face {
    font-family: "AWSiamEnglishnotThai";
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: local("AWSiamEnglishnotThai"), url(/aw_siam/aw_siam.woff2) format("woff2"), url(/aw_siam/aw_siam.woff) format("woff");
    unicode-range: U+000-5FF
}

.AWSiamEnglishnotThai {
    font-family: "AWSiamEnglishnotThai", sans-serif;
    font-size-adjust: .87;
    line-height: normal
}

#Leseansicht {
    display: none !important
}

#Sprache {
    height: 15px;
    overflow: visible;
    position: fixed;
    right: 2px;
    text-align: right;
    top: 1px;
    width: 75px;
    z-index: 10
}

.TFB {
    font-weight: 700
}

.TFC {
    text-align: center
}

.TFDBR {
    background: #600000
}

.TFGROW {
    transition: all 1s ease-in-out
}

.TFGROW:hover {
    transform: scale(1.1)
}

.TFGalerie {
    background: #600;
    border: 12px solid #300;
    border-collapse: collapse;
    float: left
}

.TFH {
    background: #a00;
    color: #fc0;
    font-size: 110%;
    font-weight: 700;
    line-height: 150%
}

.TFH1, .TFHH {
    font-size: xx-large;
    font-weight: bolder;
    line-height: 150%
}

.TFHH {
    background: #fc0;
    color: maroon;
    font-size: 120%;
    line-height: 200%
}

.TFIMG {
    border-radius: 5px;
    box-shadow: 5px 5px 5px #200
}

.TFJU {
    text-align: justify
}

.TFL {
    text-align: left
}

.TFM, table {
    font-size: 90%
}

.TFMA {
    margin: 10px
}

.TFMI {
    vertical-align: text-bottom
}

.TFMono {
    font-family: "Lucida Console", "Courier New", Courier, monospace;
    text-decoration: none !important
}

.TFN {
    font-size: 100%
}

.TFR {
    text-align: right
}

.TFRP {
    float: right
}

.TFS {
    font-size: 60%;
    font-variant: small-caps
}

.TFSubmit {
    background: #fff;
    border: medium outset #000;
    color: #000;
    cursor: help;
    font: 90% Verdana, Geneva, sans-serif;
    text-align: center
}

.TFTD {
    border: thin solid #a00
}

.TFTDMetro {
    border-spacing: 10px;
    padding: 10px;
    vertical-align: top
}

.TFTEAM {
    background-color: #030;
    line-height: 150%
}

.TFTable {
    border: thin solid #a00;
    border-collapse: collapse;
    padding: 3px
}

.TFTableCenter, .TFTableMetro {
    margin-left: auto;
    margin-right: auto
}

.TFTableMetro {
    border-spacing: 10px;
    vertical-align: top;
    width: 100%
}

.TFX {
    background-color: #003;
    line-height: 150%
}

.TFXS {
    font-size: 80%
}

.TFXXS {
    font-size: 60%
}

.THAI {
    font: 150% "Browallia New", "Angsana New", "DB ThaiText", Surin
}

.flex-container {
    align-content: stretch;
    background-color: #700;
    display: flex;
    flex-wrap: wrap;
    height: 90%;
    justify-content: start;
    margin: 0 auto;
    width: 98%
}

.flex-container, .flex-item, td, th, tr {
    box-shadow: 5px 5px 5px #200
}

.flex-item, .flex-item-quadrat {
    background-color: #500;
    margin: 5px;
    padding: 10px;
    vertical-align: top
}

.flex-item {
    flex-grow: 1;
    height: auto;
    width: auto
}

.flex-item-quadrat {
    box-shadow: 5px 5px 5px #200;
    height: 100px;
    width: 100px
}

.TFNO, .mbf-item {
    display: none
}

.sw {
    background: #fff;
    color: #000
}

a:active {
    background: #f90;
    color: #a00;
    text-decoration: underline
}

a:hover, a:link, a:visited {
    color: #f90;
    text-decoration: underline
}

a:hover {
    background: #a00
}

a:link, a:visited {
    text-decoration-skip-ink: auto
}

a:visited {
    color: #e80
}

abbr {
    border: 1px #500;
    border-bottom-style: dotted;
    cursor: help
}

body, hr {
    color: #f90
}

body {
    background-color: maroon;
    font-family: Verdana, Geneva, sans-serif;
    hyphens: auto;
    text-shadow: 1px 1px 2px #200
}

hr {
    text-align: center
}

iframe, img {
    border: #f90 0 solid
}

img {
    max-height: 100%;
    max-width: 100%
}

table {
    float: none
}

input, select, textarea {
    background: #600;
    color: #fc0;
    font: 100% Verdana, Geneva, sans-serif
}

td, th, tr {
    background: #500
}